<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_dialog_bg3"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="285dp"
        android:layout_height="wrap_content"
        android:minHeight="144dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/content_tv"
            android:layout_width="245dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="删除消息监听"
            android:lineSpacingExtra="4dp"
            android:textColor="@color/black"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="#DDDDDD"  />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true"
            android:layout_gravity="center_horizontal"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/cancel_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:textColor="@color/black"
                android:text="取消"
                android:textSize="16sp" />

            <View
                android:id="@+id/line_v"
                android:layout_width="1px"
                android:layout_height="match_parent"
                android:background="#DDDDDD" />

            <TextView
                android:id="@+id/sumbit_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="删除"
                android:textColor="@color/purple_500"
                android:textSize="16sp" />
        </LinearLayout>

    </androidx.appcompat.widget.LinearLayoutCompat>


</LinearLayout>